
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       French Translation                              }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Boualem Koudri, 2003-02-07             }
{                bouamel@yahoo.fr                       }
{ Modified by :  JJM, jjm@delphicenter.net              }
{                Michael REMY michael.remy@apave.com    }
{                2007-12-03                             }
{*******************************************************}

unit RVAL_FR;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Fichier', '&Edition', 'F&ormat', '&Police', 'Para&graphe', '&Insertion', '&Tableau', '&Fentre', '&Aide',
  // exit
  '&Quitter',
  // top-level menus: View, Tools,
  '&Voir', '&Outils',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Taille', 'Style', 'Selec&tion', 'Alig&ner le contenu de la cellule', 'Bordure de la c&ellule ',
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Nouveau', 'Nouveau|Crer une nouvelle page blanche',
  // TrvActionOpen
  '&Ouvrir...', 'Ouvrir|Ouvrir un document  partir du disque',
  // TrvActionSave
  '&Enregistrer', 'Enregistrer|Enregistrer le document',
  // TrvActionSaveAs
  'Enregistrer &Sous...', 'Enregistrer sous...|Enregistrer le document sous un nouveau nom',
  // TrvActionExport
  '&Exporter...', 'Exporter|Exporter le document vers un autre format',
  // TrvActionPrintPreview
  '&Apercu avant l''impression', 'Apercu avant impression|Montrer le document avant impression',
  // TrvActionPrint
  '&Imprimer...', 'Imprimer|Configurer l''imprimante et imprimer le document',
  // TrvActionQuickPrint
  '&Imprimer', 'Imprimer|Imprimer le document',
   // TrvActionPageSetup
  'Options...', 'Dfinir|Dfinition des marges, de la taille du papier, Orientation, source, Haut et bas de page',
  // TrvActionCut
  '&Couper', 'Couper|Couper la slection (vers le presse papier) ',
  // TrvActionCopy
  '&Copier', 'Copier|Copier la slection dans le presse papier',
  // TrvActionPaste
  '&Coller', 'Coller|Insrer le contenu du presse papier',
  // TrvActionPasteSpecial
  'Collage &Spcial...', 'Collage Spcial|Insrer le contenu du presse papier au format spcifi',
  // TrvActionSelectAll
  'Slectionner &Tout', 'Slectionner Tout|Slectionner tout le document',
  // TrvActionUndo
  '&Annuler', 'Annuler|Enlever la dernire action',
  // TrvActionRedo
  '&Refaire', 'Refaire|Refaire la dernire action',
  // TrvActionFind
  '&Rechercher...', 'Rechercher|Rechercher le texte spcifi dans le document',
  // TrvActionFindNext
  'Rechercher &Suivant', 'Recherche Suivant|Continuer la dernire recherche',
  // TrvActionReplace
  '&Remplacer...', 'Remplacer|trouver et remplacer le texte spcifi dans le document',
  // TrvActionInsertFile
  '&Fichier...', 'Insrer Fichier|Insrer le contenu du fichier dans le document',
  // TrvActionInsertPicture
  '&Image...', 'Insrer Image|Insrer une image  partir d''un fichier',
  // TRVActionInsertHLine
  '&Ligne Horizontale', 'Insrer une ligne Horizontale',
  // TRVActionInsertHyperlink
  'Lien &hypertexte...', 'Insrer un lien hypertexte ',
  // TrvActionInsertSymbol
  '&Symbole...', 'Insrer un Symbole',
  // TrvActionParaList
  '&Puces et numrotation ...', 'Puces et numrotation|Appliquer les Puces et la numrotation pour le paragraphe slectionn ',
  // TrvActionParaBullets
  '&Puces', 'Puces|Ajouter ou supprimer les Puces du paragraphe',
  // TrvActionParaNumbering
  '&Numrotation', 'Numrotation|Ajouter ou supprimer la numrotation du paragraphe',
  // TrvActionColor
  'Couleur &Arrire plan...', 'Arrire plan|Changer la couleur de l''arrire plan du document',
  // TrvActionFillColor
  '&Remplir Couleur...', 'Remplir couleur|Changer la couleur du texte, paragraphe, cellule, tableau ou document',
  // TrvActionInsertPageBreak
  '&Insrer un saut de page ', 'Insrer une csure de page ',
  // TrvActionRemovePageBreak
  '&Supprimer le saut de page ', 'supprimer la csure de page',
  // TrvActionItemProperties
  'Proprits de l''objet...', 'Proprits de l''objet|Dfinir les proprits de l''objet actif',
  // TrvActionBackground
  '&Arrire plan...', 'Arrire plan|Choisir un arrire plan couleur et image',
  // TrvActionParagraph
  '&Paragraphe...', 'Paragraphe|Changer les attributs du paragraphe',
  // TrvActionIndentInc
  '&Augmenter l''espacement', 'Augmenter l''espacement|Augmenter l''espacement gauche du paragraphe slectionn',
  // TrvActionIndentDec
  '&Diminuer l''espacement', 'Diminuer l''espacement|Diminuer l''espacement gauche du paragraphe slectionn',
  // TrvActionWordWrap
  '&Retour automatique  la ligne ', 'Retour automatique  la ligne |Les cabillots expriment l''emballage pour les paragraphes  choisis ',
  // TrvActionAlignLeft
  'Alignement &Gauche', 'Alignement Gauche|Aligner le texte slectionn  gauche',
  // TrvActionAlignRight
  'Alignement &Droite', 'Alignement droite|Aligner le texte slectionn  droite',
  // TrvActionAlignCenter
  'Alignement &Centr', 'Alignement Centr|Centrer le texte slectionn',
  // TrvActionAlignJustify
  '&Justifi', 'Justifi|Aligner le texte slectionn des deux cts (gauche et droite) ',
  // TrvActionParaColor
  'Couleur Arrire plan du paragraphe...', 'couleur Arrire plan du paragraphe|mettre la couleur Arrire plan du paragraphe',
  // TrvActionLineSpacing100
  '&Interlignage Simple ', 'Interlignage Simple |mettre l''Interlignage Simple ',
  // TrvActionLineSpacing150
  '1.5 &Interlignage ', 'Interlignage 1.5 |Mettre l''Interlignage  1.5',
  // TrvActionLineSpacing200
  'Interlignage &Double', 'Integrlignage Double|Mettre l''interlignage  double',
  // TrvActionParaBorder
  '&Bordures et fond du paragraphe...', 'Bordures et fond du paragraphe|Mettre les bordures et le fond du texte selctionn',
  // TrvActionInsertTable
  '&Insrer un Tableau...', 'Insrer un Tableau|Insrer un nouveau Tableau',
  // TrvActionTableInsertRowsAbove
  'Insrer une ligne &Au dessus', 'Insrer une ligne au dessus|Insrer une nouvelle ligne au dessus des cellules slectionnes',
  // TrvActionTableInsertRowsBelow
  'Insrer une ligne Au &dessous', 'Insrer une ligne Au &dessous|Insrer une nouvelle ligne au dessous des cellules slectionnes',
  // TrvActionTableInsertColLeft
  'Insrer une colonne a &gauche ', 'Insrer une colonne a gauche|Insrer une nouvelle colonne a gauche des cellules slectionnes',
  // TrvActionTableInsertColRight
  'Insrer une colonne a &droite', 'Insrer une colonne a droite|Insrer une nouvelle colonne a droite des cellules slectionnes',
  // TrvActionTableDeleteRows
  'Supprimer &les lignes', 'Supprimer les lignes|Supprimer les lignes avec les cellules slectionnes',
  // TrvActionTableDeleteCols
  'Supprimer les &Colonnes', 'supprimer les colonnes|Supprimer les colonnes avec les cellules slectionnes',
  // TrvActionTableDeleteTable
  '&Supprimer le Tableau', 'Supprimer le Tableau',
  // TrvActionTableMergeCells
  '&Fusionner les cellules', 'fusionner les cellules|Fusionner les cellules slectionnes',
  // TrvActionTableSplitCells
  'Fra&ctionner les cellules...', 'fractionner les cellules|Fractionner les cellules slectionnes',
  // TrvActionTableSelectTable
  'Slectionner &le Tableau', 'Slectionner le tableau',
  // TrvActionTableSelectRows
  'Slectionner les l&ignes', 'Slectionner les lignes',
  // TrvActionTableSelectCols
  'Slectionner les c&olonnes', 'Slectionner les colonnes',
  // TrvActionTableSelectCell
  'Slectionner les cell&ules', 'Slectionner les cellules',
  // TrvActionTableCellVAlignTop
  'Aligner les Cellules en &Haut', 'Aligner les Cellules en Haut|Aligner le contenu de la cellule en haut',
  // TrvActionTableCellVAlignMiddle
  'Aligner les Cellules au &Milieu', 'Aligner les Cellules au milieu|Aligner le contenu de la cellule au milieu',
  // TrvActionTableCellVAlignBottom
  'Aligner les cellules en &Bas', 'Aligner les cellules en Bas|Aligner le contenu de la cellule en Bas',
  // TrvActionTableCellVAlignDefault
  'Alignement vertical des cellules par &Default', 'alignement vertical des cellules par Default|Mettre l''alignement vertical du contenu des cellules par default',
  // TrvActionTableProperties
  '&Proprits du tableau...', 'Proprits du tableau|Changer les propriets du tableau slectionn',
  // TrvActionTableGrid
  'Montrez La &Grille ', 'Montrer la Grille |Montrer ou cacher Les Lignes De Grille ',
  // TrvActionTableCellLeftBorder
  '&Bordure gauche', 'Bordure gauche|Montrer ou cacher les bordures gauches de la cellule',
  // TrvActionTableCellRightBorder
  'B&ordure droite', 'Bordure droite|Montrer ou cacher les bordures droites de la cellule',
  // TrvActionTableCellTopBorder
  'Bo&rdure de haut', 'Bordure de haut|Montrer ou cacher les bordures de haut de la cellule',
  // TrvActionTableCellBottomBorder
  'bor&dure du bas', 'bordure du bas|Montrer ou cacher les bordures du bas de la cellule',
  // TrvActionTableCellAllBorders
  '&Toutes les Bordures', 'tous les Bordures|Montrer toutes les bordures de la cellule',
  // TrvActionTableCellNoBorders
  '&Aucune Bordure', 'Aucune Bordure|Cacher toutes les bordures de la cellule',
  // TrvActionFonts & TrvActionFontEx
  '&Police...', 'Police|Changer la police du texte slectionn',
  // TrvActionFontBold
  '&Gras', 'Gras|Changer le style du texte slectionn en gras',
  // TrvActionFontItalic
  '&Italique', 'Italique|Changer le style du texte slectionn en italique',
  // TrvActionFontUnderline
  '&Soulign', 'soulign|Changer le style du texte slectionn en soulign',
  // TrvActionFontStrikeout
  '&Barr', 'Barr|Barrer le texte slectionn',
  // TrvActionFontGrow
  '&Augmenter le corps', 'Augmenter le corps|Agrandir la taille du texte slectionn de 10%',
  // TrvActionFontShrink
  '&Diminuer le corps', 'diminuer le corps|Diminuer la taille du texte slectionn de 10%',
  // TrvActionFontGrowOnePoint
  'Ag&randir le corps d''un Point', 'Agrandir le corps d''un Point|Agrandir la taille police du texte slectionn d''un Point',
  // TrvActionFontShrinkOnePoint
  'Di&minuer la taille du corps d''un Point', 'Diminuer la taille du corps d''un Point|Diminuer la taille du Font du texte slectionn d''un Point',
  // TrvActionFontAllCaps
  '&Tout Majuscules', 'Tout Majuscules|Changer tous les caractres du texte slectionn en majuscules',
  // TrvActionFontOverline
  '&Ligne au dessus', 'ligne au dessus|Ajouter une ligne au dessus du texte slectionn',
  // TrvActionFontColor
  'Couleur du &texte...', 'Couleur du texte|Changer la couleur du texte slectionn',
  // TrvActionFontBackColor
  'couleur arrire &plan du texte...', 'couleur arrire plan du texte|Changer la couleur d''arrire plan du texte slectionn',
  // TrvActionAddictSpell3
  '&Vrification orthographique', 'Verification orthographique',
  // TrvActionAddictThesaurus3
  '&Synonyme', 'Synonyme|fournir les synonymes du mot slectionn',
  // TrvActionParaLTR
  'De Gauche  droite', 'De Gauche  droite|Ecriture de gauche  droite pour le(s) paragraphe(s) slectionn(s)',
  // TrvActionParaRTL
  'De Droite  gauche', 'De Droite  gauche|Ecriture de droite  gauche pour le(s) paragraphe(s) slectionn(s)',
  // TrvActionLTR
  'Texte de Gauche  droite', 'De Gauche  droite|Ecriture de droite  gauche pour le texte slectionn',
  // TrvActionRTL
  'Texte de Droite  gauche', 'De Droite  gauche|Ecriture de droite  gauche pour le texte slectionn',
  // TrvActionCharCase
  'Casse de caractres', 'Casse de caractres|change la casse du text slectionn',
  // TrvActionShowSpecialCharacters
  'Caractres &non imprimables', 'Caractres non imprimables|Cache ou affiche les caractres non imprimables, comme les marques de paragraphes, les tabulations et les espaces',
  // TrvActionSubscript
  'Indice', 'Indice|Mettre le texte selectionn en indice',
  // TrvActionSuperscript
  'Exposant', 'Exposant|Mettre le texte selectionn en exposant',  
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Valider', 'Annuler', 'Quitter', 'Insertion', '&Ouvrir...', '&Enregistrer...', '&Effacer', 'Ai&de',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  '%', 'pixels',
  // left, top, right, bottom sides
  'Partie gauche', 'Partie haut', 'Partie droite', 'Partie bas',
  // save changes? confirm title
  'Enregistrer les modifications sur %s?', 'Confirmer',
  // warning: losing formatting
  '%s peut contenir des caracteristiques non compatibles avec le format choisi.'#13+
  'Souhaitez vous rellement enregistrer ce document avec le format choisi?',
  // RVF format name
  'Format Richview',
  // Error messages ------------------------------------------------------------
  'Erreur',
  'Erreur durant le chargement du fichier.'#13#13'les raisons possibles:'#13'- le format de ce fichier n''est pas support par cette application;'#13+
  '- Le fichier est corrompu ;'#13'- le fichier est ouvert par une autre application.',
  'Erreur de chargement d''image du fichier.'#13#13'raisons possible:'#13'- le fichier contient des images de format non support par l''application;'#13+
  '- le fichier ne contient pas d''image;'#13+
  '- le fichier est corrompu;'#13'- le fichier est ouvert par une autre application.',
  'Erreur d''enregistrement du fichier.'#13#13'raisons possibles:'#13'- espace disque non suffisant;'#13+
  '- le disque est proteg en ecriture;'#13'- le disque n''est pas inser;'#13+
  '- le fichier est ouvert par une autre application;'#13'- le disque est corrompu.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'fichier RichView  (*.rvf)|*.rvf',  'fichier RTF (*.rtf)|*.rtf' , 'fichier XML (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'fichier Texte(*.txt)|*.txt', 'fichier texte- Unicode (*.txt)|*.txt', 'fichier Texte- Autodetect (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'fichier HTML (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Simple (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Recherche complete', 'Chane''%s'' non trouve.',
  // 1 string replaced; Several strings replaced
  '1 chane remplace.', '%d chaines remplaces.',
  // continue search from the beginning/end?
  'La fin du document est atteinte. Continuer en reprenant au dbut ?',
  'Le dbut du document est atteint. Continuer en reprenant  la fin ?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Transparent', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Noir', 'Marron', 'Vert Olive', 'Vert fonc', 'Teal fonc', 'Bleu fonc', 'Indigo', 'Gris-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Rouge fonc', 'Orange', 'Jaune fonc', 'Vert', 'Teal', 'Bleu', 'Bleue-gris', 'Gris-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Rouge', 'Orange-clair ', 'Chaux ', 'Vert De Mer ', 'Aqua', 'Bleu clair ', 'Violet', 'Gris-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rose', 'Dor', 'Jaune', 'Vert clair', 'Turquoise', 'Bleu ciel', 'Prune', 'Gris-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rose', 'Tan', 'Jaune clair', 'Vert clair', 'Turquoise clair', 'Bleu clair', 'Lavende', 'Blanc',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Tr&ansparent', '&Auto', '&autre Couleurs...', '&Dfaut',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Arrire plan', 'C&ouleur:', 'Position', 'Arrire plan', 'texte simple.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Aucun', '&fentre pleine', 'Titres &fixs', '&titrs', 'C&entr',
  // Padding button
  '&Remplissage ...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Remplissage couleur', '&Appliquer :', '&Autres couleurs...', '&Remplissage...',
  'Veuillez slectionner une couleur', // [apply to:] text, paragraph, table, cellule
  'Texte', 'Paragraphe' , 'Tableau', 'Cellule',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Police', 'Police', 'Disposition ',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Fonte:', '&Taille', 'Style', '&Gras', '&Italique',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Couleur:', '(Default)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effets', 'So&ulign', '&Surlign', '&barr', '&Majuscules ',
  // Sample, Sample text
  'Simple', 'Texte Simple',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Espacement de caractres', '&Espacement:', '&Augment ', '&Condens',
  // Offset group-box, Offset label, Down, Up,
  'Excentrage ', '&Excentrage :', '&Au Dessous', 'A&u dessus',
  // Scaling group-box, Scaling
  'Graduation', 'Graduation :',
  // Sub/super script group box, Normal, Sub, Super
  'Indices et exposants', '&Normal', '&Indice', '&Exposant',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Remplissage ', '&Haut:', '&Gauche:', '&Bas:', '&Droite:', '&valeurs gales',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Insrer un lien hypertexte', 'Lien hypertexte', 'T&exte:', '&Cible', '<<slection>>',
  // cannot open URL
  'Navigation non possible sur "%s"',
  // hyperlink properties button
  '&Personnalisation...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Proprits du lien', 'Couleur normale', 'Couleurs actives',
  // Text [color], Background [color]
  '&Texte', '&Fond de page',
  // Text [color], Background [color] (different hotkeys)
  'T&ext:', 'B&ackground',
  // Same as normal check-box
  'Comme &normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Insrer un Symbole', '&Police :', '&Jeu de caractres:', 'Unicode',
  // Unicode block
  '&Bloc:',  
  // Character Code, Character Unicode Code, No Character
  ' Code caractre: %d', 'code caractre: Unicode %d', '(pas de caractre)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Insrer un tableau', 'Taille du tableau', 'Nombre de &colonnes:', 'Nombre de &lignes:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Disposition du Tableau', '&Taille Auto', 'Adaptation de la taille du Tableau  la fentre ', 'Taille manuelle du tableau',
  // Remember check-box
  'Sauvegarder les dimensions pour les nouveaux tableaux',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Propriets', 'Image', 'Disposition', 'Ligne', 'Tableau', 'Lignes', 'Cellules',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Apercu:', 'Transparence', '&Transparent', '&Couleur Transparente:', 'C&hanger...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Alignement Vertical', '&Alignement:',
  'le bas de la base ligne du texte', 'le milieu du base ligne du texte',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',  
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Dcal par :', 'Etir', '&Largeur:', '&Hauteur:', 'Taille par Default: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Espacement', 'Es&pacement:', 'Web', '&Texte alternatif:',  
  // Horz line group-box, color, width
  'ligne Horizontale', '&Couleur:', '&Largeur:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tableau', '&Largeur:', '&Remplir couleur:', 'remplissage cellules :', '&E&spacement des cellules:',
  // More, Border, CellBorders buttons
  '&Plus...', '&Bordures de Tableau...', 'B&ordures des cellules...',
  // Table border, Cell borders dialog titles
  'Bordures de Tableau', 'Bordures des cellules par default',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Impression', '&Garder le tableau en une seule page', '&nombres de lignes de titre:',
  'Titre de ligne repet dans chaque page du tableau',
  // top, center, bottom, default
  '&haut', '&Centr', '&bas', '&Defaut',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Configuration', '&Largeur prfere:', '&Taille minimum:', '&Remplir couleur:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  '&Bordure', 'Cts &Visibles:',  '&Couleur ombre:', 'C&ouleur de la lumiere', 'Co&uleur:',
  // Background image
  '&Image...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Collage Spcial', '&Coller en :', 'Format RTF', 'Format HTML',
  'Texte', 'Texte Unicode', 'Image Bitmap', 'Image Metafile',
  {*} 'Graphic files',  
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Puces et nombres', 'Puces', 'Nombres', 'liste de Puces', 'liste de nombres',
  // Customize, Reset, None
  '&Personnaliser...', '&Actualiser', 'Aucun',
  // Numbering: continue, reset to, create new
  'Poursuivre Numrotation', 'Refaire la Numrotation  ', 'Crer une nouvelle liste, Commencer par',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Liste personnalise', 'Niveau', '&Compteur:', 'Propriet de la liste', '&Type de liste:',
  // List types: bullet, image
  'Puces', 'Image', 'Insrer un nombre',
  // Number format, Number, Start level from, Font button
  '&Format du nombre:', 'Nombre', '&Commencer le niveau de Numrotation par:', '&Police...',
  // Image button, bullet character, Bullet button,
  '&Image...', 'C&aractre pour puce ', '&Puce...',
  // Position of list text, bullet, number, image, text
  'position de la liste de texte', 'position des Puces', 'Position des nombres', 'Position D''image', 'position du texte',
  // at, left indent, first line indent, from left indent
  '&a :', 'Espace  gauche:', '&Espace de la premiere ligne:', 'Identation gauche, de ',
  // [only] one level preview, preview
  '&Apercu niveau 1', 'Apercu',
  // Preview text
  'Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'Alignement  gauche', 'Alignement  droite', 'Centr',
  // level #, this level (for combo-box)
  'niveau %d', 'ce niveau',
  // Marker character dialog title
  'Editer les caractres de Puces',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Bordures et Arrire plan du Paragraphe', 'Bordures', 'Arrire plan',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Configuration', '&Couleur:', '&Largeur:', 'Larg&eur interieur:', 'excentrages ...',
  // Sample, Border type group-boxes;
  'Simple', 'type de bordures',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Aucun', '&Simple', '&Double', '&Triple', 'Intrieur pais', 'Exterieur pais',
  // Fill color group-box; More colors, padding buttons
  'Remplir couleur', '&Autres Couleurs...', '&Remplissage...',
  // preview text
  'Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte.',
  // title and group-box in Offsets dialog
  'excentrages', 'excentrages des Bordures',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Paragraphe', 'Alignment', '&Gauche', '&Droite', '&Centr', '&Justifi',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Espacement', '&Avant :', 'A&prs :', 'E&spacement de lignes :', '&Par :',
  // Indents group-box; indents: left, right, first line
  'Espace', 'G&auche :', 'Droi&te :', '&Premiere ligne :',
  // indented, hanging
  '&Espac', '&Accroch ', 'Simple',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Simple', '1.5 lignes', 'Double', {*}'At least', {*}'Exactly', 'Multiple',
  // preview text
  'Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte. Texte texte texte texte texte.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Indentation et espacement', 'Tabulations', 'Ecoulement du texte',
  // tab stop position label; buttons: set, delete, delete all
  '&Positionner une tabulation stop:', '&Definir', '&Effacer', '&Tout effacer',
  // tab align group; left, right, center aligns,
  'Alignement', '&Gauche', '&Droite', '&Centrer',
  // leader radio-group; no leader
  'Leader', '(None)',
  // tab stops to be deleted, delete none, delete all labels
  'Effacer la tabulation de fin:', '(Non)', 'Tous.',
  // Pagination group-box, keep with next, keep lines together
  'Pagination', '&Assembler avec la suivante', '&Grouper les lignes',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Apercu avant l''impression', 'largeur Page', 'page entire', 'Pages:',
  // Invalid Scale, [page #] of #
  'Veuillez entrer un nombre entre 10 et 500', 'de %d',
  // Hints on buttons: first, prior, next, last pages
  'Premire Page', 'Page prcdente', 'Page suivante', 'Dernire Page',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Espacement de cellules', 'Espacement', 'Entre cellules', 'des bordures du tableau au cellules',
  // vertical, horizontal (x2)
  '&Vertical:', '&Horizontal:', 'V&ertical:', 'H&orizontal:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Bordures', 'Configuration', '&Couleur:', '&Couleur de lumire:', '&Couleur d''ombre:',
  // Width; Border type group-box;
  '&Largeur:', 'Type de bordures',
  // Border types: none, sunken, raised, flat
  '&Aucun', '&vier ', '&Augment ', '&Plat ',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Fente ', 'fente de ',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Spcifier le nombre de lignes et de colonnes', 'Cellules &Originales',
  // number of columns, rows, merge before
  'Nombre de &colonnes:', 'Nombre de &lignes:', '&Fusion avant de se ddoubler ',
  // to original cols, rows check-boxes
  'fente des colonnes originales', 'fente des lignes originales',
  // Add Rows form -------------------------------------------------------------
  'Ajouter des lignes', 'Nombre de &Lignes:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Format', 'Page', 'Entte et Pied d page',
  // margins group-box, left, right, top, bottom
  'Marges (millimtres)', 'Marges (inches)', '&Gauche:', '&Haut:', '&Droite:', '&Bas:',
  // mirror margins check-box
  '&Marges ',
  // orientation group-box, portrait, landscape
  'Orientation', '&Portrait', 'P&aysage',
  // paper group-box, paper size, default paper source
  'Papier', '&Taille:', '&Source:',
  // header group-box, print on the first page, font button
  'Entte', '&Texte:', '&Entte de premire page', '&Police...',
  // header alignments: left, center, right
  '&Gauche', '&Centr', '&Droit',
  // the same for footer (different hotkeys)
  'Base de page', 'Te&xte', 'Bas de page sur premire &page', '&Police...',
  '&Gauche', '&Centr', '&Droit',
  // page numbers group-box, start from
  'Nombre de pages', '&A partir de',
  // hint about codes
  'Caractres spciaux:'#13'&&p - page ; &&P - Total ; &&d - Date ; &&t - Heure.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Redimensionner la colonne', 'Redimensionner la ligne',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Indenter la 1ere ligne', 'Indentation  gauche', 'Hanging Indent', 'Indentation  droite',
  // Hints on lists: up one level (left), down one level (right)
  'Hausser d''un niveau (gauche)', 'Abaisser d''un niveau (droite)',
  // Hints for margins: bottom, left, right and top
  'Bas', 'Gauche', 'Droite', 'Haut',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Aligner le tableau  gauche', 'Aligner le tableau  droite', 'Centrer le tableau', 'Alignement prcis',
  // Spelling check and thesaurus ----------------------------------------------
  '&Synonymes', '&Ignorer tous', '&Ajouter au dictionnaire'
  );

initialization
  RVA_RegisterLanguage('Francais', ANSI_CHARSET, @Messages);

end.

